[Interface]
PrivateKey = CD6NJpGT8TUZJgXb/DrnTIyN/aWUWHa+uDN2/4mpkno=
Address = 192.168.178.202/24
DNS = 192.168.178.1, fritz.box

[Peer]
PublicKey = QBJMuikllMnLyRtUdxzxg/MdOgvD75u13Ku+HS0UBEs=
PresharedKey = 59VlQQJzDpfMgWId6GX759tDwzXbiljXJFOtjcYkelQ=
AllowedIPs = 192.168.178.0/24, 0.0.0.0/1, 128.0.0.0/1
Endpoint = 3ic2u889875gdrjw.myfritz.net:50079
PersistentKeepalive = 25
